Subject: Re: [PATCH net-2.6.26][VLAN]: Reduce memory consumed by vlan_group-s.

From: Patrick McHardy <[email-masked]>
Date: Wed, 26 Mar 2008 16:39:25 +0100

Pavel Emelyanov wrote:
> Hi, Patrick.
> 
>> Its an improvement, so I've applied it, thanks.
> 
> I noticed you merged some netfilter patches to net-2.6.26, but what 
> are your plans about merging vlan-related patches to it? 
> 
> I ask because I have some patches with vlan netnsization, but I can't
> just send them to net-2.6.26, since they will produce conflicts with 
> this patch and maybe more you have for vlan, which are not at Dave yet.
> 

I have some unfinished patches so I didn't send it yet, but I'll
push just this patch to Dave later today so you can merge your
work.